Over the course of 2009 M&T remained profitable in every single quarter, Oe xtending an unbroken series of earnings which dates to 197633 consecutive years
and 134 consecutive quarters. That this record stood in a recession year and in the
aftermath of an unprecedented financial crisis should not go unnoticed. At the same
time, total return to shareholders increased. Indeed, we are among just two of the 21
commercial bank holding companies included in the S&P 500 since the start of the
financial crisis that has not reduced the level of our dividend. This came at a time when
a near-record number of commercial banks, and thrifts (140 total) actually failed. Our
net income did, however, decline, as did earnings per share.
The details are these. Using generally accepted accounting principles (GAAP),
M&Ts diluted earnings per common share were $2.89 in 2009 and net income was $380
million. In 2008 diluted earnings per common share were $5.01 and net income totaled
$556 million. Reflected in 2009s results were $36 million of net merger-related expenses,
after applicable tax effect, or $.31 of diluted earnings per common share. Those net
expenses were associated with M&Ts acquisition of Provident Bankshares Corporation
(Provident) on May 23, 2009 and our agreement with the Federal Deposit Insurance
Corporation (FDIC) to assume all of the deposits and acquire certain assets of
Bradford Bank (Bradford) on August 28, 2009. Merger-related expenses incurred in
2008 reduced that years diluted earnings per common share and net income by only
$.02 and $2 million, respectively. Net income in 2009 provided a return on average
assets of .56% and on average common stockholders equity of 5.07%. The comparable
rates of return in 2008 were .85% and 8.64%.
Consistent with our traditional practice, we also provide supplemental reporting
on a net operating or tangible basis in order to help investors understand the effect
of acquisition activity on M&Ts financial results. Net operating results differ from

those reported above in that the after-tax impact of merger-related gains and integration
expenses, as well as the effect of core deposit and other intangible assetsboth in the
income statement and on the balance sheetare excluded. Net operating earnings per
common share were $3.54 in 2009, down from $5.39 in the year before. In total dollar
amount net operating income last year was $455 million, compared with $599 million
in 2008. Net operating income in 2009 expressed as a rate of return on average tangible
assets and average tangible common stockholders equitythat is, total assets and
common stockholders equity less goodwill and other intangible assets (and deferred
taxes related thereto)was .71% and 13.42%, respectively. A year earlier those rates had
been .97% and 19.63%.
The year-over-year decline in net income reflects the continued impact of
forces that began with the housing downturn in 2006 and accelerated when the
economy entered into a recession in late-2007. Across the banking industry those
forces have resulted in meager loan demand by qualified borrowers and significantly
higher charge-offs, particularly as associated with residential real estate-related loans
and investment securities. Despite those systemic-induced difficulties there were,
indeed, some bright spots.
Reflecting loans obtained in our 2009 acquisition transactions that averaged
some $2.5 billion, average earning assets increased three percent to nearly $59.6 billion
last year from $58.0 billion in 2008. Even more significant was a $7.3 billion, or twenty
percent rise, in the average balance of domestic deposits that we hold for customers.
A majority of that increase is beyond that which resulted from last years acquisitions.
Reflective of that growth, taxable-equivalent net interest income increased by 6% to
$2.08 billion in 2009 from $1.96 billion in 2008. The net interest margin, or the ratio of
taxable-equivalent net interest income to average earning assets, grew by 11 basis points
(hundredths of one percent). Last years ratio was 3.49%. In 2008 it had been 3.38%.
The economic turmoil that I previously referred to had a dramatic impact on our
provision for credit losses and net charge-offs of loans. The provision for credit losses
which represents an addition to the allowance for uncollectible loans and leasestotaled
$604 million last year. That is a $192 million increase, or 47%, from 2008. Likewise, net
charge-offswhich represent a subtraction from the allowance for uncollectible loans

and leasesalso rose significantly. They amounted to $514 million, or 1.01% of average
loans and leases. That was a $131 million increase, or 34%, from 2008 when net chargeoffs
were $383 million, or .78% of average loans and leases.
Loans on which the accrual of interest had been suspended due to concern over
the ability of the borrowers to repay their loans also increased, totaling $1.33 billion, or
2.56% of loans outstanding at the 2009 year end. A year earlier nonaccrual loans had
been $755 million, or 1.54% of outstanding loans.
In years prior to last, when we completed acquisitions of financial institutions we
were required to combine the acquired entitys allowance for credit losses with that of
our own. That practice ended last year as a result of changes in GAAP that now require
that acquired loans be initially recorded at estimated fair value, net of expected credit
losses. As a result, there is no need to establish an allowance for credit losses on the
acquired loans unless, of course, it turns out in later years that our initial projection of
expected credit losses associated with those loans was insufficient. Given that change in
GAAP and reflecting the additions and subtractions described above, the allowance for
credit losses at December 31, 2009 amounted to $878 million, or 1.83% of outstanding
legacy loans (that is, total outstanding loans and leases excluding those acquired during
2009 in the Provident and Bradford transactions). A year earlier the allowance had been
$788 million, or 1.61% of outstanding loans and leases.
Noninterest income jumped 12% last year to $1.05 billion, up from $939 million
in 2008. Higher revenues from providing mortgage banking and deposit account
services were the most significant contributors to that improvement. Noninterest
income also benefited from a $29 million gain related to the indemnification of
Bradford loans from the FDIC, an $11 million decline in losses from bank investment
securities and a $12 million decline in M&Ts pro-rata portion of the operating loss
of Bayview Lending Group (BLG). Losses from bank investment securities in 2009
totaled $137 million and were largely due to other-than-temporary impairment charges
related to our holdings of private-label residential mortgage-backed securities. In 2008,
securities losses, net of realized gains, had been $148 million and included a $153
million other-than-temporary impairment charge related to our holdings of preferred
stock of the government-sponsored mortgage entities, Fannie Mae and Freddie Mac.

Partially offsetting those positive factors were declines in trust and brokerage services
income that are related to the general performance of bond and equity markets.
Noninterest expenses amounted to $1.98 billion in the past year. That
compares with $1.73 billion in 2008. Excluding merger-related integration expenses
and the amortization of core deposit and other intangible assets from both periods,
net operating expenses were $1.83 billion in 2009 and $1.66 billion in 2008. The most
significant factors contributing to that 10% rise were the impact from the previously
mentioned acquisitions, a $90 million increase in FDIC deposit assessments, and
higher foreclosure-related costs.
The efficiency ratio, or noninterest operating expenses divided by the sum of
taxable-equivalent net interest income and noninterest income (exclusive of gains and
losses from bank investment securities and the gain on the Bradford transaction), was
56.5% in 2009. Excluding our $33 million share of the special assessment levied on all
banks by the FDIC in last years second quarter, the efficiency ratio for 2009 was 55.5%.
That ratio was 54.4% in 2008.

Understanding 2009
The results cited above, realized during a year of both serious recession and exceptional
uncertainty about the course of the financial markets, are far from satisfying. But neither
are they entirely ungratifyingespecially as they were realized in a year that one major
industry observer characterized as nothing less than an unmitigated disaster for
commercial banks. That makes it all the more notable that M&T is one of just three of

minimum one percent of risk-weighted assets from the federal governments Troubled
Asset Relief Program (TARP), with its costly repayment terms and provisions. Indeed,
among these banks, 13 borrowed the maximum three percent.
Super Community Bank: One observer has characterized us as a super-community
bank. Its a description we proudly embrace. We take this to represent a philosophy
that extends throughout our bank, and is understood by our employees from Albany
to Altoona, from western New York to western Maryland. Ours is an approach to
banking that makes possible the growth of a family-owned, Harrisburg, PA-based
specialty brewing company, a bus company in Buffalo, NY, an information technology
firm in Washington, DC, a veterinary clinic in Reading, PA, an engineering firm in
Fairfax County, VA and a child care center that serves York County, PA. Excluding the
benefit of acquisitions, our overall loans outstanding declined, as must be expected in
a recession year. However, M&T was ranked among the nations top 10 small business
lenders. Further, we were the number one small business lender in many of our markets,
including Baltimore, Binghamton, Buffalo, Rochester and Syracuse. That we could reach
that status, despite the fact that we primarily do business in only seven states and the
District of Columbia, attests to the depth of our community-based approach. Our credit
culture, in other words, is focused on the job-creating sectors of the American economy,
both scrutinizing and enabling those community-based entrepreneurs who always
haveand will againlead us to recovery. Indeed, we have been doing our part. In
2009 we generated 147,026 new consumer and residential mortgage loans, amounting in
dollar terms to $9.3 billion, 6,721 new small business loans, amounting to $911 million
and 4,545 new loans to larger commercial customers, amounting to $6.0 billion. It may
be true that some banks arent lendingbut we are.
The M&T Cultuer: There is, however, a much broader explanation for our steady
record of growth and earnings: the M&T culture. Within that culture, we prefer to
build and maintain M&T the old-fashioned way, through: (i) carefully-underwritten
lending predicated on local knowledge; (ii) a disciplined approach to acquisitions; and
(iii) reliance upon the efforts of experienced employees, deeply-versed in our way of
doing business.
Carefully underwritten lending:
Our cautious and prudent approach to
underwriting is central to the M&T culture. With that in mind, it is not surprising that,
as noted, among our peers we experienced the lowest overall net charge-off rate. Within
that statistic, we had the lowest charge-off rate for home equity lines of credit and
residential/commercial construction loanstwo loan types that have been particularly
troublesome for the industry. We had the same best-in-class rank in net charge-offs
for all other commercial real estate loansa sector cited by some industry observers
as being problematic.
Our underwriting in that commercial real estate portfolio should not be confused
with that characterized by the loose standards which became the hallmark for loans
underwritten by conduits for the commercial mortgage-backed securities market
during the bubble years. The vast majority of our own commercial real estate loans were
originated for completed multi-family or other commercial properties with existing
tenants and reliable cash flows. Net charge-offs for this portfolio were just 8 basis points,
as compared to the median for the largest regional banks that was fifteen times that rate.
This reflects the fact that ours is a seasoned portfolio, built on long-term relationships
whose owners we know well, whether in Rochester or Annapolis, Harrisburg or Utica.
This is particularly true in our New York City market, where our accumulation
of vital, local knowledge is aided by a commercial mortgage review committee
comprised of senior M&T management as well as outside real estate professionals
whose service with M&T averages 17.8 years and whose experience in the marketplace
is much longer.
Commercial real estate, throughout our footprint, is not a business that is new to
us. Rather, it is one in which we have long been involvedand at a level similar to that
of the present day. Consider this: in each of the years 1990, 1995, 2000, and this past year,
an unvarying 39% of M&Ts average loan portfolio has been associated with commercial
real estate. Long memory and experience garnered during the real estate downturn in
the early nineties have served us well in the recent boom years. From 2004 through 2007
commercial real estate loans at all FDIC-insured institutions grew by a compounded
annual rate of 13.6 percent. That rate was 7.5 percent for our total commercial real estate
portfolio and just 5.7 percent for our New York City portfolio. Although our fortunes,

like those of any lender, are linked to the underlying health of the larger economy, we
hope, and have good reason to believe, that our commercial real estate portfolio will
maintain its steady and positive record of performance.
Disciplined Approach to acquisitions: The relatively steady earnings realized
through our conservative approach to underwriting have served as the foundation
of our ongoing growth. Those earnings have been aided by 21 mergers since 1987.
This gave us the confidence and capacity to make significant additions to our branch
network in 2009, through the integration of two Baltimore-based institutions, Provident
Bankshares Corporation, with 135 branches, and Bradford Bank, with nine Baltimorearea
branches. Notably, M&T did not otherwise engage in an offering of common
stock. As with our previous transactions, these reflected our disciplined approachnot
overpaying, and adding branches and deposits in market areas in which we already had
an established presence; filling out our footprint, in other words, rather than venturing
into terra incognita.
The Provident and Bradford acquisitions are already proving themselves
financially, contributing 16 cents of accretion to operating earnings per share in just the
first half-year of operation, and likely to contribute significantly more in 2010. Just as
important is their contribution to the growth in size of our branch network from 685 to
794 (as of December 31, 2009) and of our number of ATMs from 1,641 to 1,801 since the
end of 2008. The acquisitions increased our presence in key parts of our growing Mid-
Atlantic market (which overall is defined to include Maryland, the District of Columbia,
Virginia and West Virginia) where we had not done business prior to 2003. Again in
2009, the Mid-Atlantic division was among our top contributing regions, approaching
the net income accounted for by our best-performing region, upstate New York, where
weve had an established presence for far longer. Indeed, in the Mid-Atlantic, we now
have 296 branches and 752 ATMs. We have the number two share of deposits for the
state of Maryland, the largest number of branches of any bank in that state and the
leading market share among middle-market commercial customers. Our number
of Mid-Atlantic consumer household customers has grown from 351,110 in 2004 to
542,848 at the end of 2009, while the ranks of our commercial banking customers in
the region grew over the same period from 35,514 to 61,572.

This presence includes, notably, corporate philanthropyand the community
involvement of our own employees. In 2009 alone, M&T Bank and its charitable
foundation contributed $4.2 million to 565 not-for-profit organizations in the Mid-
Atlantic. In 2008, the last year for which figures are available, M&T ranked in the
top 10 of all Baltimore area corporate philanthropists. It was part and parcel of our
companywide total of $15.1 million in charitable giving to 2,941 organizations. In
the Mid-Atlantic regionagain, in keeping with our well-established tradition514
employees volunteered in some capacity, with 224 serving on the boards of a total of
337 not-for-profit organizations.
M&T Employees: It is crucial to note that our financial health was a necessary but
not sufficient precondition to enable these recent acquisitions to proceed successfully.
They, like all our previous acquisitions, would not have been possible without special
effort on the part of our employees, some 300 of whom were called upon to effectuate
the branch transitionsand to represent and disseminate the M&T culture in so
doing. Let me emphasize exactly what that means: hundreds of employees came from
elsewhere in the organization and spent two weeks or more in actual Provident offices,
for instance, introducing our new employees to M&Ts systemsand to our approach
to doing business. Indeed, 127 or 42 percent of these 300 employees came to us from
prior aquisitions, proving that they are so well-versed in our ways that they could be
effective participants in introducing our culture to our new colleagues. That we are able
to migrate our culture during the transition following an acquisition also reflects the fact
that the tenure of our employees is more than twice that of the industry average. So it is
that we are able to move a Buffalo-based senior manager with long years of M&T service
in both real estate and workout to be the top commercial real estate loan officer in
Baltimore. It means, quite broadly, taking the steps necessary to replicate the successful
business approach we have adopted in markets in which weve long been established.
Keep in mind that, in 2009, our results were, in light of general conditions,
relatively strong across-the-board. Thus, one can understand the growth of our Mid-
Atlantic division, last year and over the past six years, as validation of the success that
comes with the super-community bank approachan approach which, as in the other
regions in which we do business, combines a focus on local businesses with a strong
community presence.

Error-Forced and unforced
I wrote above, however, that our 2009 results, based in the super-community bank
culture Ive described, were gratifyingbut not entirely satisfying. Let me explain.
As Ive noted in these pages the previous two years, as well as in my remarks
to our recent annual stockholder meetings, we were, unfortunately, not as consistently
conservative as we should have been. We, too, were lured, in some ways, by the siren
song of higher earnings by taking greater risk. In addition, net income was again
dragged down by costs imposed on us by othersincluding the FDIC and by the
actions of others which led us to believe that we were not taking bad risks when,
in fact, we were.
As the table below makes clear, had we resisted venturing into four specific areas,
all of which were atypical for M&T, we estimate we would have avoided losses totaling
$845 million for the period 2007-2009.
In the category of investment securities, in 2007 we were forced to write off $127
million following the collapse in the market for collateralized debt obligations backed
by residential mortgage loans (and for which we had originally paid $132 million
just nine months earlier). In the year 2008, as noted above, we were forced to write
off virtually the full value of $153 million in preferred stock holdings in Fannie Mae
and Freddie Mac, the government-sponsored secondary mortgage market entities, the
value of whose stock was wiped out in the wake of their 2008 bailout by the federal

government. In 2009, we wrote down the value of our private-label residential mortgagebacked
securities by $130 million. Charge-offs and other costs related to residential
developers were incurred by our M&T mortgage division, through which we ventured
imprudently into residential real estate development and construction lending. These
were loans principally secured by properties located outside of our community banking
footprint in areas like the eastern shore of Delaware. We also incurred charge-offs and
other costs related to Alt-A mortgage loans that we originated on a national basis
and found ourselves unable to sell on terms we had expected. Our investment in BLG
generated losses last year of $26 million, reflecting the near-complete shutdown of the
commercial securities markets upon which it had relied and markedly restricting its
ability to profitably originate and sell loans.
These ended our excursion into non-traditional markets and financial instruments
whose underlying risks we did not fully comprehendor which rating agencies assured
us should be considered Triple-A paper, reinforcing our nave assumptions rather than
correcting them. These boils have been lancedand although the effects still linger, we have
returned, with confidence and enthusiasm, to our role as a super-community bank.
Nor were our errors the only ones to drag down our net income. As noted in
the table, we have been forced to absorb significant costs related to the mistakes of
institutions which were far more imprudent. The near record number of bank failures
has led, as noted above, to an enormous increase in our required contribution to the
FDIC, an increase from $4 million in 2007 to $97 million in 2009.
It is important, however, to reflect on the essential nature of the mistakes into which
we strayed. They were linked by a common temptationthe search for additional returns
on investment and, crucially, taking on additional risk in the search for those returns.

The financial crisis-causes and cures
In re-reading last years Message to Stockholders and reflecting on what has transpired
amidst the most severe financial crisis since the Great Depression, one has to be
impressed with what the regulators worldwide, with the Federal Reserve in the forefront,
have accomplished in bringing the markets back to some degree of normalcy.This too
is true of the actions of the U.S. Treasury and its efforts under two administrations.

It also has to be noted that another year has passed since the crisis began and little if
anything has been done to restructure the financial services industry. This intervening
time, however, can be of assistance in giving one a better historical perspective of the
cause and effects of this crisis and, quite possibly in turn, lead us beyond each of our
individual desires and opinions in favor of a greater causeregaining our mantle of
leadership in the global economy.
The importance of debt:In what we now know to be a lingering worldwide financial
crisis, a crisis of confidence, it is important not to set aside the role of easy access to
credit. In the period leading up to our current situation, the world was awash in cash
as the wealth of China and other sovereign nations was invested in dollars, the key
international reserve currency, aiding the low interest rate environment. The Federal
Reserve as well played its part, keeping short-term rates low for an extended period of
time. Investors flush with cash and access to cheap debt competed to achieve higher
returns. Convinced they had found new sources of high-return, low-risk investment
opportunities, consumers, businesses, banks and whole countries borrowed heavily in
the effort to multiply those profitsand distinguish themselves from competitors.
It is fashionable to call this situation one of leveragebut an old-fashioned
term is useful to keep in mind: debt. Indeed, in the period immediately preceding the
crash of September 2008, the world was quite simply awash in debt. Entire countries
drank this spiked kool-aid. In Iceland, banks borrowed too much from overseas
lenders. Sweden lent too much to the Baltic nations, while Austria did the same in
Eastern Europe. In Ireland, banks over-lent to real estate developers. In Dubai, the
government itself was the investorand built the worlds tallest building as an iconic
symbol of its own bubble. Its now apparent that Greece built deficits beyond what we
or even they were aware of. Here in the United States, the securitization markets (now
referred to as part of the shadow banking system) and investors from around the
globe, became a major if not the principal provider of credit, far outstripping the role of
traditional commercial banks. As a result, household balance sheets continue to carry
unhealthy levels of debt. Wherever one looks a culture of debt permeated countries,
corporations, state and local governments and individual families aliketoo much debt
serves as a common theme.

It is also important to recognize that the crisis of confidence that exists today
stems from well beyond the impact of the Great Recession alone. The world has
changed. Breathtaking advances in information technology have led to innovation
in global commerce and in the financial markets. But those same advances also enabled
a false sense of security, leading managements to believe that newly minted MBAs,
PhDs, and analysts of all types could judge and quantify risk through sophisticated
computer technology as a substitute for old-fashioned prudence and common sense.
In hindsight, management teams and regulators alike for the most part were unable to
understand the whole range of issues. Thus the systems designed to assess risk were not
up to the task. Over this past decade, we also found ourselves confronted with major
wars, global terrorism, growing criminal activities on a worldwide basis assisted by the
Internet and events such as September 11, Katrina and Haiti. All of these revealed a
desire on the part of many for increased government intervention to regain some sense
of stabilityand confidence.
This is where we find ourselves today. In the midst of such complexity and global
interconnectivity, how is it then that we can begin to regain our footing and set the
course for financial reform? For generations, the creative dynamism and savings of the
United States made it a model for the world. We are at serious risk today of losing that
creativity and have only recently returned, out of fear, to a positive rate of savings. For
now, we may continue to be the economicand financial sectorleader, but we have
lost the mantle of leadership. If the United States is to play the role of global financial
physician, we best begin by healing ourselves.

A better approach
We should not somehow let ourselves be convinced that crisis is inevitable, that
regulation cannot be effectiveand that we cannot restore to health our financial
services industry. Indeed, in those countries such as Norway and Canada where banks
assessed risks well and governments did not let them accumulate too much debt in
relation to their capital reserves, economies remained relatively stable. How, then,
should we proceed as we ponder the nature of financial services industry regulation?
To do so we must well examine, and re-examine, all its elements: not just
traditional banks but all parties and all activities. Regaining this mantle of leadership
will require much work and true regulatory reform. The list presented below, while not
all-encompassing, is widely known and often citedbut the work is yet to be completed:
1. Finding an approach to dealing with systemic-risk institutions and the
concept of too big to fail. There must be a limit to how far and across which
activities the public safety-net will extend.
2. Introducing regulatory reform of the derivatives markets.
3. Segregation of traditional commercial banking from higher risk activities
for purposes of transparency and risk managementso the public can see
whats going on.
4. Addressing mark-to-market accounting, capital adequacy and reform of the
SECs formulaic approach to loan loss reserves as they relate to the financial
services industry.
5. Readdressing the role of rating agencies and regulators in assessing
institutional risk.
6. Revising the consumer protection laws and extending regulation to
mortgage brokers.
7. Determining the future of the federal housing finance agencies (Fannie Mae
and Freddie Mac) and re-evaluating the implicit guarantee they enjoyed from
the federal government, which led to the moral hazard of cheaper debt and
ever more risky investments.
We are hopeful that a number of these problems can be solved by the time this
letter sees print, but the issues are so complex that they will likely dictate a longer time
frame to resolve. Despite the complexity, a few things seem clear. First, in tackling
these challenges we must undertake a thorough-going scrutiny of all the moving parts
of financial services, cognizant of the fact that what can seem to be distinct parts of
that industry are deeply intertwined. The financial sector we refer to is comprised of
four segments: (i) commercial banks and thriftswhich re-lend customer deposits
into their communities; (ii) finance companieswhich typically re-lend funding from
the capital markets into commercial and consumer loans; (iii) the federal housing
finance enterprises, including Fannie Mae, Freddie Mac and the Federal Home Loan
Bankswhich have a mandate to provide financing for affordable housing; and (iv) the
capital markets themselves, including investment banks, bond funds and securitization
vehicleswhich allocate funding among its multiple participants. Congress must also
take care to understand how these sectors further inter-relate with the bond rating
agencies, the Financial Accounting Standards Board and the regulatory community

(the Federal Reserve, the Office of the Comptroller of the Currency, the Office of
Thrift Supervision, the FDIC, and the Securities and Exchange Commission). Second,
we must put aside the turf wars amongst regulators, government, financial services
institutions and others which have thus far obstructed true regulatory reform. Third,
it must be recognized that sophisticated models and academic accounting theory are
not infallible and are not a substitute for judgment, prudence and common sense in the
field of risk management. Finally, the critical importance of a strong Federal Reserve in
restoring stability to the financial markets cannot be overstated. Undoubtedly some of its
actions amidst the creation and subsequent bust of the asset bubble were, in retrospect,
flawed. However, the Fed retains a tremendous wealth of knowledge and talent garnered
through a long history of safeguarding the financial system which has earned it a solid
reputation, worldwide. If lost, it would be difficult to recapture.
Striking the right balance of regulation and flexibility, and doing so in a
timely manner, is crucialnot for the sake of M&T nor its brethren community banks
or bankersbut for the sake of Americas recovery and our place of leadership in the
global economy.
Robert G. Wilmers
Chairman of the Board
and Chief Executive Officer
February 19, 2010